﻿
.process {
    justify-content: center;
    text-align: center;
    align-items: center;
}

.flex-wrapper {
    text-align: center;
}

.wraps {
    display: flex;
    flex-wrap: wrap;
    margin-top: 1rem;
}

.wrap {
    width: 20%;
    border: 1px solid gray;
    border-radius: 20px;
    height: 40%;
    padding: 2rem;
    margin-top: 1rem;
    margin-left: 10%;
    box-shadow: 3px 3px 3px 3px gray;
}

.flex {
    display: flex;
    background: #013368;
    justify-content: space-between;
    height: 50%;
}

.left h2, li {
    color: #fff;
}

.left ul {
    margin-top: 2rem;
}

.left li {
    margin-top: 2rem;
}

.left {
    padding: 2rem;
    margin: 2rem;
}

@media only screen and (max-width:768px) {
    .wraps {
        display: block;
    }

    .wrap {
        width: 80%;
    }

    .flex {
        display: block;
    }
} 

